./configure en cross compilation

Questions sur l'installation d'Apache/PHP/MySQL.

Modérateur : Modérateurs

rom56
Nouveau membre
Messages : 6
Inscription : mar. 13 févr. 2007, 18:50
Contact :

./configure en cross compilation

Messagepar rom56 » ven. 12 mars 2010, 17:00

Bonjour,

J'essaye de build apache en cross-compilation pour une plateforme tierce. J'ai donc indique toutes les options necessaire apres le ./configure et j'ai aussi du modifier le ./configure pour enlever quelques tests qui ne peuvent pas etre realises en cross-compilation.

J'ai maitenant une erreur avec LDAP, il me dis que je suis en version 2.0 :

Code : Tout sélectionner

error: #error Support for LDAP v2.0 toolkits has been removed from apr-util. Please use an LDAP v3.0 toolkit.


j'ai donc installer openLDAP avec la derniere version (donc en 3.0) et la toujours pareil...

j'ai donc essayer un configure qui desactive tout les modules loader par default et qui desactive donc aussi le module LDAP. rien n'y fait!

Quelqu'un aurait-il une idee?

Merci beaucoup.

Cordialement,
Titi

Revenir vers « Installation »

Qui est en ligne ?

Utilisateurs parcourant ce forum : Aucun utilisateur inscrit et 1 invité